# My Test From JAVA 

This is scissor paper rock Java Swing Test.

## Getting to know 

Made by me (Niraj Maharjan), Using VS Code editor.
JAVA Test.

> Note: **This is TEST from Niraj Maharjan** 

*just like git hub*

## Usage
VS code
Java Swing and AWT
AWT events

## Credit
- https://www.youtube.com/channel/UC2a4uL-M__jUzvKC_Puh6JQ
- Tutorial by: [*codingiseasy*](https://www.youtube.com/watch?v=Xs-CS_3wQ0Q)





















































































